<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Alexander Korda</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Alexander_Korda"/>
<meta name="wx_page_id" content="361077"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Alexander Korda" id="wxsec1"><h1 class="pagetitle" id="wx1">Alexander Korda</h1>

<p id="wx2"><b id="wx3">Alexander Korda</b>, <a href="/wit/Pseudonimo" title="Pseudonimo" wx:linktype="known" wx:pagename="Pseudonimo" wx:page_id="25767" id="wx4">pseudonimo</a> di <b id="wx5">Sándor Laszlo Kellner</b> (<a href="/wit/Pusztat%C3%BArp%C3%A1szt%C3%B3" class="new" title="Pusztatúrpásztó" wx:linktype="unknown" wx:pagename="Pusztatúrpásztó" id="wx6">Pusztatúrpásztó</a> <a href="/wit/16_settembre" title="16 settembre" wx:linktype="known" wx:pagename="16_settembre" wx:page_id="5235" id="wx7">16 settembre</a> <a href="/wit/1893" title="1893" wx:linktype="known" wx:pagename="1893" wx:page_id="4859" id="wx8">1893</a> - <a href="/wit/Londra" title="Londra" wx:linktype="known" wx:pagename="Londra" wx:page_id="787850" id="wx9">Londra</a> <a href="/wit/23_gennaio" title="23 gennaio" wx:linktype="known" wx:pagename="23_gennaio" wx:page_id="4940" id="wx10">23 gennaio</a> <a href="/wit/1956" title="1956" wx:linktype="known" wx:pagename="1956" wx:page_id="4727" id="wx11">1956</a>) è stato un regista ed un produttore <a href="/wit/Cinema" title="Cinema" wx:linktype="known" wx:pagename="Cinema" wx:page_id="1563717" id="wx12">cinematografico</a> anglo-ungherese.</p>

<div id="wx_toc"/>

<a id="Cenni_Biografici" name="Cenni_Biografici"/>
<wx:section level="2" title="Cenni Biografici" id="wxsec2"><h2 id="wx13">Cenni Biografici</h2>

<p id="wx14">Fratello maggiore dei futuri produttori <a href="/wit/Zolt%C3%A1n_Korda" class="new" title="Zoltán Korda" wx:linktype="unknown" wx:pagename="Zoltán_Korda" id="wx15">Zoltán</a> e <a href="/wit/Vincent_Korda" class="new" title="Vincent Korda" wx:linktype="unknown" wx:pagename="Vincent_Korda" id="wx16">Vincent Korda</a>, lavorò come <a href="/wit/Giornalista" title="Giornalista" wx:linktype="known" wx:pagename="Giornalista" wx:page_id="10770" id="wx17">giornalista</a> prima di interessarsi al cinema ed alla produzione.</p>

<p id="wx18">Dopo aver lavorato come regista in <a href="/wit/Ungheria" title="Ungheria" wx:linktype="known" wx:pagename="Ungheria" wx:page_id="1604654" id="wx19">Ungheria</a>, sua patria natale, dove realizza una ventina di film tra il <a href="/wit/1916" title="1916" wx:linktype="known" wx:pagename="1916" wx:page_id="4770" id="wx20">1916</a> e il <a href="/wit/1919" title="1919" wx:linktype="known" wx:pagename="1919" wx:page_id="4767" id="wx21">1919</a>, si sposta a <a href="/wit/Vienna" title="Vienna" wx:linktype="known" wx:pagename="Vienna" wx:page_id="4464" id="wx22">Vienna</a> e successivamente a <a href="/wit/Berlino" title="Berlino" wx:linktype="known" wx:pagename="Berlino" wx:page_id="808" id="wx23">Berlino</a>, dove gira nel <a href="/wit/1923" title="1923" wx:linktype="known" wx:pagename="1923" wx:page_id="4763" id="wx24">1923</a> la prima versione di <i id="wx25"><a href="/wit/Mayerling_%28film%29" class="new" title="Mayerling (film)" wx:linktype="unknown" wx:pagename="Mayerling_(film)" id="wx26">Mayerling</a>.</i></p>

<a id="A_Hollywood" name="A_Hollywood"/>
</wx:section><wx:section level="2" title="A Hollywood" id="wxsec3"><h2 id="wx27">A Hollywood</h2>

<p id="wx28">A <a href="/wit/Hollywood" title="Hollywood" wx:linktype="known" wx:pagename="Hollywood" wx:page_id="1563712" id="wx29">Hollywood</a>, dove diviene direttore della <a href="/wit/United_Artists" title="United Artists" wx:linktype="known" wx:pagename="United_Artists" wx:page_id="547594" id="wx30">United Artists</a>, Korda si fa notare con <i id="wx31"><a href="/wit/La_vita_privata_di_Elena_di_Troia" class="new" title="La vita privata di Elena di Troia" wx:linktype="unknown" wx:pagename="La_vita_privata_di_Elena_di_Troia" id="wx32">La vita privata di Elena di Troia</a></i>, un'originale rilettura in chiave di commedia brillante della leggenda greca.</p>

<a id="In_Gran_Bretagna" name="In_Gran_Bretagna"/>
</wx:section><wx:section level="2" title="In Gran Bretagna" id="wxsec4"><h2 id="wx33">In Gran Bretagna</h2>

<p id="wx34">Questo modo particolare di rappresentare i protagonisti dei suoi film attraverso le loro faccende private, sperimentato già da tempo dal regista tedesco <a href="/wit/Ernst_Lubitsch" title="Ernst Lubitsch" wx:linktype="known" wx:pagename="Ernst_Lubitsch" wx:page_id="65712" id="wx35">Ernst Lubitsch</a>, diventa il <i id="wx36"><a href="/wit/Leitmotiv" title="Leitmotiv" wx:linktype="known" wx:pagename="Leitmotiv" wx:page_id="1072490" id="wx37">leitmotiv</a></i> della sua cinematografia. Trasferitosi in <a href="/wit/Gran_Bretagna" title="Gran Bretagna" wx:linktype="known" wx:pagename="Gran_Bretagna" wx:page_id="2027" id="wx38">Gran Bretagna</a> dove rimane fino alla morte, un anno dopo aver fondato la <a href="/wit/London_Films" class="new" title="London Films" wx:linktype="unknown" wx:pagename="London_Films" id="wx39">London Films</a> dà alla luce il suo capolavoro, <i id="wx40"><a href="/wit/Le_sei_mogli_di_Enrico_VIII" title="Le sei mogli di Enrico VIII" wx:linktype="known" wx:pagename="Le_sei_mogli_di_Enrico_VIII" wx:page_id="858519" id="wx41">Le sei mogli di Enrico VIII</a></i>, che avrà vasta risonanza mondiale. La pellicola, che raffigura in maniera storico-romanzata la vita matrimoniale del re <a href="/wit/Enrico_VIII_d%27Inghilterra" title="Enrico VIII d'Inghilterra" wx:linktype="known" wx:pagename="Enrico_VIII_d'Inghilterra" wx:page_id="79068" id="wx42">Enrico VIII d'Inghilterra</a>, fu candidata al <a href="/wit/Oscar_al_miglior_film" title="Oscar al miglior film" wx:linktype="known" wx:pagename="Oscar_al_miglior_film" wx:page_id="8337" id="wx43">Premio Oscar come miglior film</a> e permise al suo protagonista <a href="/wit/Charles_Laughton" title="Charles Laughton" wx:linktype="known" wx:pagename="Charles_Laughton" wx:page_id="377435" id="wx44">Charles Laughton</a> di aggiudicarsi l'ambita statuetta.</p>

<p id="wx45">In questo filone "<a href="/wit/Svetonio" title="Svetonio" wx:linktype="known" wx:pagename="Svetonio" wx:page_id="113662" id="wx46">svetoniano</a>" rientrano anche <i id="wx47"><a href="/wit/Ultime_avventure_di_Don_Giovanni" class="new" title="Ultime avventure di Don Giovanni" wx:linktype="unknown" wx:pagename="Ultime_avventure_di_Don_Giovanni" id="wx48">Ultime avventure di Don Giovanni</a></i> (<a href="/wit/1934" title="1934" wx:linktype="known" wx:pagename="1934" wx:page_id="4741" id="wx49">1934</a>); <i id="wx50"><a href="/wit/L%27arte_e_gli_amori_di_Rembrandt" title="L'arte e gli amori di Rembrandt" wx:linktype="known" wx:pagename="L'arte_e_gli_amori_di_Rembrandt" wx:page_id="1727910" id="wx51">L'arte e gli amori di Rembrandt</a></i> (<a href="/wit/1936" title="1936" wx:linktype="known" wx:pagename="1936" wx:page_id="4743" id="wx52">1936</a>) e <i id="wx53"><a href="/wit/Il_grande_ammiraglio" title="Il grande ammiraglio" wx:linktype="known" wx:pagename="Il_grande_ammiraglio" wx:page_id="282433" id="wx54">Lady Hamilton</a></i>. Fino al <a href="/wit/1945" title="1945" wx:linktype="known" wx:pagename="1945" wx:page_id="4752" id="wx55">1945</a>, anno della commedia romantica <i id="wx56"><a href="/wit/Intermezzo_Matrimoniale" class="new" title="Intermezzo Matrimoniale" wx:linktype="unknown" wx:pagename="Intermezzo_Matrimoniale" id="wx57">Intermezzo Matrimoniale</a></i>, Korda si era affidato al bianco e nero per passare ai colori nel <a href="/wit/1949" title="1949" wx:linktype="known" wx:pagename="1949" wx:page_id="4756" id="wx58">1949</a> con <i id="wx59"><a href="/wit/Un_marito_ideale_%28film_1947%29" title="Un marito ideale (film 1947)" wx:linktype="known" wx:pagename="Un_marito_ideale_(film_1947)" wx:page_id="243111" id="wx60">Un marito ideale</a></i>, commedia con <a href="/wit/Paulette_Goddard" title="Paulette Goddard" wx:linktype="known" wx:pagename="Paulette_Goddard" wx:page_id="128419" id="wx61">Paulette Goddard</a> ispirata ad un'opera teatrale di <a href="/wit/Oscar_Wilde" title="Oscar Wilde" wx:linktype="known" wx:pagename="Oscar_Wilde" wx:page_id="39118" id="wx62">Oscar Wilde</a>. Questo film, peraltro non di grande successo, sarà la sua ultima fatica: Korda morirà infatti nella capitale inglese nel 1956 a causa di un attacco di <a href="/wit/Cuore" title="Cuore" wx:linktype="known" wx:pagename="Cuore" wx:page_id="766039" id="wx63">cuore</a>.</p>

<p id="wx64">Secondo il biografo <a href="/wit/Michael_Munn" class="new" title="Michael Munn" wx:linktype="unknown" wx:pagename="Michael_Munn" id="wx65">Michael Munn</a> (biografo di <a href="/wit/James_Stewart" title="James Stewart" wx:linktype="known" wx:pagename="James_Stewart" wx:page_id="354979" id="wx66">James Stewart</a>, <a href="/wit/Gregory_Peck" title="Gregory Peck" wx:linktype="known" wx:pagename="Gregory_Peck" wx:page_id="112044" id="wx67">Gregory Peck</a>, <a href="/wit/John_Wayne" title="John Wayne" wx:linktype="known" wx:pagename="John_Wayne" wx:page_id="232822" id="wx68">John Wayne</a>, <a href="/wit/Frank_Sinatra" title="Frank Sinatra" wx:linktype="known" wx:pagename="Frank_Sinatra" wx:page_id="1256513" id="wx69">Frank Sinatra</a>, e ora <a href="/wit/Laurence_Olivier" title="Laurence Olivier" wx:linktype="known" wx:pagename="Laurence_Olivier" wx:page_id="99950" id="wx70">Laurence Olivier</a>), Korda, produttore e regista di origini ebraiche, era la mente della sezione spettacolo dello <a href="/wit/Special_Operations_Executive" title="Special Operations Executive" wx:linktype="known" wx:pagename="Special_Operations_Executive" wx:page_id="1558853" id="wx71">Special Operations Executive</a> (Soe). Durante la <a href="/wit/Seconda_guerra_mondiale" title="Seconda guerra mondiale" wx:linktype="known" wx:pagename="Seconda_guerra_mondiale" wx:page_id="3862" id="wx72">seconda guerra mondiale</a>, gli uffici di Korda a <a href="/wit/Los_Angeles" title="Los Angeles" wx:linktype="known" wx:pagename="Los_Angeles" wx:page_id="1583128" id="wx73">Los Angeles</a> fungevano da copertura per le operazioni del Soe.</p>

<p id="wx74">Nominato Cavaliere dell'Impero Britannico da re <a href="/wit/Giorgio_VI_del_Regno_Unito" title="Giorgio VI del Regno Unito" wx:linktype="known" wx:pagename="Giorgio_VI_del_Regno_Unito" wx:page_id="120031" id="wx75">Giorgio VI d'Inghilterra</a> (prima personalità legata al cinema a ricevere tale onorificenza), Korda diventa in breve tempo il più famoso regista non statunitense. Fu un produttore accorto e fortunato, perché chiamò a sé alcuni tra i maggiori registi e artisti a livello internazionale e le sue produzioni rivaleggiavano alla pari con quelle americane. Abilissimo amministratore e a suo agio nella finanza, Korda fondò quindi la <a href="/wit/British_Film_Academy" class="new" title="British Film Academy" wx:linktype="unknown" wx:pagename="British_Film_Academy" id="wx76">British Film Academy</a> e concluse nobilmente la sua carriera producendo, nel <a href="/wit/1955" title="1955" wx:linktype="known" wx:pagename="1955" wx:page_id="4728" id="wx77">1955</a>, il <i id="wx78"><a href="/wit/Riccardo_III_%28film_1955%29" class="new" title="Riccardo III (film 1955)" wx:linktype="unknown" wx:pagename="Riccardo_III_(film_1955)" id="wx79">Riccardo III</a></i> di <a href="/wit/Laurence_Olivier" title="Laurence Olivier" wx:linktype="known" wx:pagename="Laurence_Olivier" wx:page_id="99950" id="wx80">Laurence Olivier</a>.</p>

<p id="wx81">Alexander Korda si è sposato tre volte: nel <a href="/wit/1919" title="1919" wx:linktype="known" wx:pagename="1919" wx:page_id="4767" id="wx82">1919</a> con l'attrice unghere <a href="/wit/Mar%C3%ADa_Corda" class="new" title="María Corda" wx:linktype="unknown" wx:pagename="María_Corda" id="wx83">María Corda</a>, da cui divorziò nel <a href="/wit/1930" title="1930" wx:linktype="known" wx:pagename="1930" wx:page_id="4739" id="wx84">1930</a>; nel <a href="/wit/1939" title="1939" wx:linktype="known" wx:pagename="1939" wx:page_id="4746" id="wx85">1939</a> con la "star" <a href="/wit/Merle_Oberon" title="Merle Oberon" wx:linktype="known" wx:pagename="Merle_Oberon" wx:page_id="500659" id="wx86">Merle Oberon</a>, di 18 anni più giovane, da cui si separò nel <a href="/wit/1945" title="1945" wx:linktype="known" wx:pagename="1945" wx:page_id="4752" id="wx87">1945</a>; ed infine nel <a href="/wit/1953" title="1953" wx:linktype="known" wx:pagename="1953" wx:page_id="4730" id="wx88">1953</a> convolò a nozze con <a href="/wit/Alexandra_Boycun" class="new" title="Alexandra Boycun" wx:linktype="unknown" wx:pagename="Alexandra_Boycun" id="wx89">Alexandra Boycun</a>, partner con la quale avrebbe diviso i suoi ultimi giorni.</p>

<p id="wx90">Dopo il suo decesso, venne cremato e le sue ceneri furono traslate nel <a href="/wit/Golders_Green_Crematorium" class="new" title="Golders Green Crematorium" wx:linktype="unknown" wx:pagename="Golders_Green_Crematorium" id="wx91">Golders Green Crematorium</a>, una sorta di <a href="/wit/Cimitero" title="Cimitero" wx:linktype="known" wx:pagename="Cimitero" wx:page_id="509237" id="wx92">cimitero</a> per geni di varie discipline: Korda riposa al fianco di <a href="/wit/Peter_Sellers" title="Peter Sellers" wx:linktype="known" wx:pagename="Peter_Sellers" wx:page_id="10264" id="wx93">Peter Sellers</a> e <a href="/wit/Sigmund_Freud" title="Sigmund Freud" wx:linktype="known" wx:pagename="Sigmund_Freud" wx:page_id="477276" id="wx94">Sigmund Freud</a>. Esiste un premio creato alla sua memoria, chiamato <a href="/wit/Alexander_Korda_Award" class="new" title="Alexander Korda Award" wx:linktype="unknown" wx:pagename="Alexander_Korda_Award" id="wx95">Alexander Korda Award</a>, che rappresenta in pratica la versione inglese del <a href="/wit/Premio_Oscar" title="Premio Oscar" wx:linktype="known" wx:pagename="Premio_Oscar" wx:page_id="3578" id="wx96">Premio Oscar</a>.</p>

<a id="Filmografia" name="Filmografia"/>
</wx:section><wx:section level="2" title="Filmografia" id="wxsec5"><h2 id="wx97">Filmografia</h2>

<ul id="wx98">
<li id="wx99"><i id="wx100"><a href="/wit/Sposatevi_ragazzi" title="Sposatevi ragazzi" wx:linktype="known" wx:pagename="Sposatevi_ragazzi" wx:page_id="1815829" id="wx101">Sposatevi ragazzi</a></i>
<p id="wx102">, (<a href="/wit/1932" title="1932" wx:linktype="known" wx:pagename="1932" wx:page_id="4737" id="wx103">1932</a>)</p>
</li>
</ul>

<p id="wx104"><br id="wx105"/>
</p>

<wx:template id="wx_t1" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx106">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx107">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di cinema" id="wx108"><a href="/wit/Immagine:Stub_cinema.png" title="cinema" wx:linktype="image" wx:pagename="Immagine:Stub_cinema.png" wx:page_id="505064" id="wx109"><img src="/wit/Immagine:Stub_cinema.png" alt="cinema" width="25" height="25" id="wx110"/></a> <b id="wx111"><a href="/wit/Portale:cinema" class="new" title="Portale:cinema" wx:linktype="unknown" wx:pagename="Portale:cinema" id="wx112">Portale Cinema</a></b>
<p id="wx113">:  accedi alle voci di Wikipedia che parlano di cinema</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t1"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Alexander_Korda" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx114">Categorie</a>: <span dir="ltr" id="wx115"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx116">Biografie</a></span> | <span dir="ltr" id="wx117"><a href="/wit/Categoria:Registi_britannici" title="Categoria:Registi britannici" wx:linktype="known" wx:pagename="Categoria:Registi_britannici" wx:page_id="53889" id="wx118">Registi britannici</a></span> | <span dir="ltr" id="wx119"><a href="/wit/Categoria:Produttori_cinematografici_britannici" title="Categoria:Produttori cinematografici britannici" wx:linktype="known" wx:pagename="Categoria:Produttori_cinematografici_britannici" wx:page_id="804018" id="wx120">Produttori cinematografici britannici</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://da.wikipedia.org/wiki/Alexander_Korda" class="external" wx:linktype="interwiki" wx:pagename="da:Alexander_Korda" id="wx121">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Alexander_Korda" class="external" wx:linktype="interwiki" wx:pagename="de:Alexander_Korda" id="wx122">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Alexander_Korda" class="external" wx:linktype="interwiki" wx:pagename="en:Alexander_Korda" id="wx123">English</a> | <a href="http://eo.wikipedia.org/wiki/Alexander_Korda" class="external" wx:linktype="interwiki" wx:pagename="eo:Alexander_Korda" id="wx124">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/Alexander_Korda" class="external" wx:linktype="interwiki" wx:pagename="es:Alexander_Korda" id="wx125">Español</a> | <a href="http://fi.wikipedia.org/wiki/Alexander_Korda" class="external" wx:linktype="interwiki" wx:pagename="fi:Alexander_Korda" id="wx126">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Alexander_Korda" class="external" wx:linktype="interwiki" wx:pagename="fr:Alexander_Korda" id="wx127">Français</a> | <a href="http://hu.wikipedia.org/wiki/Korda_S%C3%A1ndor" class="external" wx:linktype="interwiki" wx:pagename="hu:Korda_Sándor" id="wx128">Magyar</a> | <a href="http://ja.wikipedia.org/wiki/%E3%82%A2%E3%83%AC%E3%82%AF%E3%82%B5%E3%83%B3%E3%83%80%E3%83%BC%E3%83%BB%E3%82%B3%E3%83%AB%E3%83%80" class="external" wx:linktype="interwiki" wx:pagename="ja:アレクサンダー・コルダ" id="wx129">日本語</a> | <a href="http://no.wikipedia.org/wiki/Alexander_Korda" class="external" wx:linktype="interwiki" wx:pagename="no:Alexander_Korda" id="wx130">Norsk (bokmål)</a> | <a href="http://ro.wikipedia.org/wiki/Alexander_Korda" class="external" wx:linktype="interwiki" wx:pagename="ro:Alexander_Korda" id="wx131">Română</a> | <a href="http://ru.wikipedia.org/wiki/%D0%9A%D0%BE%D1%80%D0%B4%D0%B0%2C_%D0%90%D0%BB%D0%B5%D0%BA%D1%81%D0%B0%D0%BD%D0%B4%D1%80" class="external" wx:linktype="interwiki" wx:pagename="ru:Корда,_Александр" id="wx132">Русский</a> | <a href="http://tr.wikipedia.org/wiki/Alexander_Korda" class="external" wx:linktype="interwiki" wx:pagename="tr:Alexander_Korda" id="wx133">Türkçe</a> | <a href="http://zh.wikipedia.org/wiki/%E4%BA%9A%E5%8E%86%E5%B1%B1%E5%A4%A7%C2%B7%E7%A7%91%E8%BE%BE" class="external" wx:linktype="interwiki" wx:pagename="zh:亚历山大·科达" id="wx134">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx135">cinema</p>
</wx:argument></wx:templatearguments>
</html>
